{% extends "public/base.html" %}
{%  block header %}
    <!------Header ---->
    <header>
        <h1> {% block title %}Mitmachen{% endblock %} </h1>
    </header>

{% endblock %}

{% block content %}
    <div class="spacer"></div>
    <div class="container marketing">
        <h4>Wir suchen:</h4>
        <ul>
            <li>lebensfrohe Menschen, die Lust haben in der <strong>Freiwilligen-Hotline</strong> Anrufe von Hilfesuchenden entgegenzunehmen</li>
            <li>Team-PlayerInnen die Ideen haben wie man Hilfesuchende ermutigen kann sich Hilfe zu suchen</li>
        </ul>
    <p>mailt uns gerne an: <a href="mailto:engagieren@corona-help.org">engagieren@corona-help.org</a></p>

    </div>

{% endblock %}